[unixODBC-dev] odbcinstQ4 requires Qt::ItemIsEnabled?

Tom Lane tgl at sss.pgh.pa.us
Sun Dec 13 03:30:10 GMT 2009


Peter Harvey <pharvey at peterharvey.org> writes:
> Tom,
> Is this for the stand-alone unixodbc-gui-qt project or the sources in the
> unixodbc project?

The latter, I've never even heard of the former and am certainly not
trying to ship it.  Specifically this is unixodbc 2.2.14 ...

			regards, tom lane


More information about the unixODBC-dev mailing list